<?php 
	include("../config.php");
	$select  		= "SELECT * FROM `account_control` WHERE `descr` = 'DISEL' AND status = '0'";
	$result  		= mysqli_query($conn,$select);
	$rows 	 		= mysqli_fetch_assoc($result);
	
	$act_mst 		= "SELECT * FROM `act_master` WHERE id = '".$rows['account_group']."'";   
	$act_mst_res 	= mysqli_query($conn,$act_mst);

	if(mysqli_num_rows($act_mst_res) > 0) {
		$data = array('status' => 1);
	} else {
		$data = array('status' => 0);
	}

	echo json_encode($data);
	die();
?>